Switch apt allow-downgrades for force-yes for backward compatibility
[chef.git] / cookbooks / hardware / recipes /
drwxr-xr-x   ..
-rw-r--r-- 14210 default.rb